/* You can add global styles to this file, and also import other style files */

body {
    min-height: 100vh;
    position: relative;
    margin: 0;
    padding-bottom: 50px;
    box-sizing: border-box;
  }
  
  footer {
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
  }